@media screen and (min-width: 768px) {
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  main {
    display: grid;
    flex-direction: column;
    max-width: 100%;
    background-image: url("images/bg-image-3.png");
    background-size: contain;
    position: absolute;
    z-index: -1;
  }

  header {
    height: 80px;
  }

  header .container {
    display: none;
  }

  header .desktop-container {
    display: flex;
    flex-direction: column;
    height: 25px;
    background-color: #272a31;
    width: 100%;
  }

  header .desktop-container ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
    margin-right: 12%;
  }

  header .desktop-container ul .facebook {
    width: 10px;
    object-fit: contain;
    list-style: none;
  }

  footer .footer-logo img {
    align-self: flex-end;
    margin-left: 85%;
  }

  .footer-index .footer-logo img {
    width: 100px;
  }

  header .desktop-container ul .facebook img {
    width: 10px;
  }

  header .desktop-container ul .twitter {
    width: 10px;
    object-fit: contain;
    list-style: none;
  }

  header .desktop-container ul .twitter img {
    width: 18px;
  }

  header .desktop-container ul .english,
  header .desktop-container ul .my-page,
  header .desktop-container ul .logout {
    list-style: none;
  }

  header .desktop-container ul .english a,
  header .desktop-container ul .my-page a,
  header .desktop-container ul .logout a {
    text-decoration: none;
    color: #d3d3d3;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 12px;
  }

  header .logo-container {
    width: 100%;
    height: 55px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  header .logo-container ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 30px;
  }

  header .logo-container ul .logo-pics {
    list-style: none;
    object-fit: contain;
    width: 60px;
    margin-right: 21%;
    margin-top: 3px;
  }

  header .logo-container ul .logo-pics img {
    width: 100%;
  }

  header .logo-container ul .header-about,
  header .logo-container ul .header-prog,
  header .logo-container ul .header-join,
  header .logo-container ul .header-sponsor,
  header .logo-container ul .header-News {
    list-style: none;
  }

  header .logo-container ul .header-about a,
  header .logo-container ul .header-prog a,
  header .logo-container ul .header-join a,
  header .logo-container ul .header-sponsor a,
  header .logo-container ul .header-News a {
    text-decoration: none;
    color: #272a31;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 12px;
  }

  header .logo-container ul .header-camp {
    list-style: none;
    border: 3px solid #ec5242;
    height: 35px;
    padding: 3px;
  }

  header .logo-container ul .header-camp a {
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 12px;
    text-decoration: none;
    color: #ec5242;
    margin-top: 2px;
  }

  .home-page {
    margin-top: 80px;
  }

  .home-page .page-topic {
    margin: 75px 125px 12px 125px;
  }

  .about-page p {
    margin-bottom: 70px;
  }

  .creative p {
    width: 65%;
    line-height: 15px;
  }

  .past-summit p {
    font-size: 12px;
  }

  .home-page .page-topic p {
    font-size: 30px;
  }

  .home-page .page-topic h1 {
    font-size: 48px;
    width: 550px;
    line-height: 50px;
  }

  .home-page .intro-descr {
    margin-left: 120px;
    margin-right: 185px;
    width: 50%;
  }

  .home-page .intro-descr p {
    font-size: 10px;
    line-height: 20px;
    margin: 10px;
  }

  .home-page .when {
    margin: 0 120px;
    margin-bottom: 85px;
  }

  .past-summit h2 {
    font-size: 24px;
  }

  .home-page .when h2 {
    font-size: 25px;
  }

  .home-page .when p {
    font-size: 16px;
  }

  .partner-desk h3 {
    margin: 20px 0;
    color: #d3d3d3;
    text-align: center;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 16px;
  }

  .home-page .main-prog .program-heading h3 {
    font-family: "Lato", sans-serif;
    font-weight: 600;
  }

  .home-page .main-prog .prog-list-cont {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    width: 700px;
    margin-bottom: 60px;
  }

  .home-page .main-prog .prog-list-cont .prog-list {
    display: flex;
    flex-direction: column;
    width: 98%;
    padding: 10px;
    gap: 0;
  }

  .about-page .about-home .page-topic p {
    display: none;
  }

  .home-page .main-prog .prog-list-cont .prog-list p {
    width: 90%;
    text-align: center;
  }

  .home-page .main-prog .join-us {
    display: none;
  }

  .home-page .main-prog .see-list {
    display: block;
    margin-bottom: 60px;
  }

  .home-page .main-prog .see-list a {
    text-decoration: underline;
    font-family: "Lato", sans-serif;
    color: #d3d3d3;
    font-weight: 600;
    font-size: 12px;
  }

  .home-page .speaker-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    width: 65%;
    justify-content: center;
    align-items: center;
    margin: 0 15%;
    padding-bottom: 60px;
  }

  .about-page .about-home {
    margin-top: 48px;
  }

  .about-page .about-home .page-topic {
    margin-top: 100px;
  }

  .about-page .about-home .page-topic h1 {
    font-size: 38px;
    width: 515px;
  }

  .about-page .about-home .about-descr {
    width: 60%;
  }

  .mobile-text {
    display: none;
  }

  .desktop-text {
    display: block;
  }

  .creative .logo {
    margin: 0;
    width: 45%;
    margin-bottom: 40px;
  }

  .past-summit {
    padding-bottom: 76px;
  }

  .past-summit .workshop-img {
    display: none;
  }

  .workshop-img-desk {
    display: flex;
    flex-direction: row;
    width: 50%;
    gap: 0;
    justify-content: center;
    align-items: center;
  }

  .img-D1 {
    width: 270px;
    height: 170px;
  }

  .cover-text-D1 {
    color: white;
    font-family: "COCOGOOSE", sans-serif;
    font-size: 14px;
    margin-top: -100px;
    text-align: center;
    position: relative;
    z-index: 5;
  }

  .cover-box-D1 {
    width: 270px;
    height: 170px;
    background-color: #ec5242;
    opacity: 0.5;
    margin-top: -175px;
    position: absolute;
    z-index: 2;
  }

  .img-D2 {
    width: 270px;
    height: 170px;
  }

  .cover-text-D2 {
    color: white;
    font-family: "COCOGOOSE", sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: -100px;
    z-index: 20;
    position: relative;
  }

  .cover-box-D2 {
    height: 170px;
    width: 270px;
    background-color: #ec5242;
    opacity: 0.5;
    margin-top: -175px;
    position: absolute;
    z-index: 15;
  }

  .grpImage-cont-D1 {
    width: 90%;
    height: 100%;
    margin: 3px;
  }

  .grpImage-cont-D2 {
    width: 90%;
    height: 100%;
    margin: 3px;
  }

  .partner {
    display: none;
  }

  .partner-desk {
    display: block;
    padding-top: 18px;
    background-color: #272a31;
    width: 100%;
  }

  .partner-desk .logo-img {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    gap: 10px;
    padding: 12px;
  }

  .partner-desk .logo-img div .mozilla {
    width: 40px;
    height: 50px;
    margin: 10px;
  }

  .partner-desk .logo-img div .google {
    width: 40px;
    height: 40px;
    color: #d3d3d3;
  }

  .partner-desk .logo-img div .microsoft {
    width: 40px;
    height: 50px;
  }

  .partner-desk .logo-img div .android {
    width: 50px;
    height: 60px;
    margin: 10px;
  }

  .partner-desk .logo-img div .airbnb {
    width: 40px;
    height: 50px;
  }

  .partner-desk .logo-img div .edge {
    width: 40px;
    height: 50px;
  }

  .footer-index {
    display: grid;
    grid-template-columns: 30% 70%;
    justify-content: center;
    align-items: flex-start;
    background-color: white;
    gap: 12px;
    height: 160%;
  }

  footer .footer-text {
    color: #d3d3d3;
    font-size: 10px;
    align-self: center;
    justify-self: center;
    width: 50%;
  }

  .footer-index .footer-text {
    justify-self: flex-start;
    margin-left: 24px;
    color: #272a31;
    font-size: 12px;
  }

  footer {
    background-color: #272a31;
    height: 100px;
  }

  footer .footer-logo {
    align-self: center;
    justify-self: center;
    width: 50%;
  }

  .speakers {
    background-color: #d3d3d3;
  }

  .more-btn-ctn {
    display: none;
  }
}
